t_matrix(scan('../datasets/fig25.dat'),byrow=T,ncol=6)
ps.options(horizontal=F, width=3.8, height=6.2, reset=T)
postscript("Fig25.ps", onefile=F, print=F)
par(mfrow = c(3, 1),mar=c(3,2,2,1)+0.1, cex=0.8)
par(mex=0.5,csi=0.11, mgp = c(1.4, 0.6, 0))
plot(t[,1],t[,2], xlab='', type='l', lty=1, main='(a)  Spectral density for AR(1)')
lines(t[,1],t[,3], lty=2)
plot(t[,1],t[,4], xlab='', type='l', lty=1, main='(b)  Power transfer function')
plot(t[,1],t[,5], xlab='', type='l', lty=1, main='(c)  Spectral density for filtered AR(1)')
lines(t[,1],t[,6], lty=2)
dev.off()

